<!DOCTYPE html>
<html lang="en-US" dir="ltr">
  <head>
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1">
    <meta charset="utf-8">
    <meta name="theme-color" content="transparent">
    <title>Clock</title>

    <!-- Date/Time Localization -->
    <meta name="defaultLanguage" content="en-US">
    <meta name="availableLanguages" content="af:201809261548, sq-AL:201809261548, ar:201809261548, hy-AM:201809261548, az-Latn-AZ:201809261548, be-BY:201809261548, bn-BD:201809261548, bn:201809261548, bs-BA:201809261548, bg-BG:201809261548, zh-CN:201809261548, zh-HK:201809261548, zh-TW:201809261548, hr-HR:201809261548, cs-CZ:201809261548, da-DK:201809261548, nl:201809261548, en-GB:201809261548, en-US:201809261548, et-EE:201809261548, fi-FI:201809261548, fr-CA:201809261548, fr:201809261548, ka-GE:201809261548, de:201809261548, el-GR:201809261548, he-IL:201809261548, hi:201809261548, hu:201809261548, is-IS:201809261548, id:201809261548, it:201809261548, kk-KZ:201809261548, km-KH:201809261548, ko-KR:201809261548, lo-LA:201809261548, lv-LV:201809261548, it-LT:201809261548, mk-MK:201809261548, ms:201809261548, mo-RO:201809261548, ne:201809261548, nb-NO:201809261548, fa-IR:201809261548, pl:201809261548, pt-BR:201809261548, pt-PT:201809261548, ps-AF:201809261548, ro:201809261548, ru:201809261548, sr-Latn-CS:201809261548, si-LK:201809261548, sk-SK:201809261548, sl-SI:201809261548, es:201809261548, es-US:201809261548, sw:201809261548, sv-SE:201809261548, fil-PH:201809261548, ta:201809261548, th:201809261548, tr:201809261548, uk-UA:201809261548, ur:201809261548, uz-Cyrl-UZ:201809261548, vi:201809261548, xh-ZA:201809261548, zu:201809261548">
    <link rel="localization" href="/locales-obj/{locale}.json">
    
    
    <script src="/shared/js/lazy_loader.js"></script>
    <script defer="" src="/shared/elements/gaia-header/dist/gaia-header.js"></script>
    <script defer="" src="/shared/js/date_time_helper.js"></script>
    <script defer="" src="/shared/js/option_menu.js"></script>
    <script defer="" src="/shared/js/softkey_panel.js"></script>
    <script defer="" src="/shared/js/option_menu_helper.js"></script>
    <script defer="" src="/js/onring_soft_keys.js"></script>

    <link rel="stylesheet" type="text/css" href="style/onring.css">
    <link rel="stylesheet" type="text/css" href="style/main.css">
  <meta content="2.2" name="appVersion"></head>

  <body class="theme-productivity">

    <!-- Defect235 -huantan@t2mobile.com- The screen was off and locked, the phone screen was frozen when the timer or alarm was triggered.-begin -->
    <!--<header class="view-header regular-header clock-onring-header" >
      <h1 data-l10n-id="alarm-title"></h1>
    </header>-->
    <section class="clock-onring-header">
      <gaia-header class="view-header regular-header" title-start="0" title-end="1" value-type="rem">
        <h1 data-l10n-id="alarm-title">Alarm</h1>
      </gaia-header>
    </section>
    <!-- Defect235 -huantan@t2mobile.com- The screen was off and locked, the phone screen was frozen when the timer or alarm was triggered.-end -->
    <div class="ring-display" data-ring-type="alarm">
      <div id="ring-icon" data-icon="alarm"></div>
      <div id="ring-clock">
        <div id="ring-clock-display">
          <span id="ring-clock-time"></span>
        </div>
        <div class="p-pri" id="ring-label"></div>
      </div>
      <div id="footer-button-container" style="display: none;">
        <button id="ring-button-stop" class="recommend" data-l10n-id="stop">Stop</button>
        <button id="ring-button-snooze" data-l10n-id="snooze-button">Snooze</button>
      </div>
    </div>
    <script data-main="js/onring.js" src="js/alameda.js"></script>
  </body>

</html>
